a:link, a:visited{
	color: #005fa9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a.glink, a.glink:visited{
	color: #fff;
	font-size: small;
	font-weight: bold;
	margin: 0px;
	padding: 0px 5px 4px 5px;
}

a.glink:hover{
	color: #deebdf;
	text-decoration: none;
}

body{
	background-color: #white;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
}

.style1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.style2 {
	font-size: x-small;
}
